## python-monasca-statsd 1.5.0

=== debian/changelog ===
python-monasca-statsd (1.5.0-1) unstable; urgency=medium

  * Initial release.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 21 Nov 2017 13:01:07 +0100
