## python-monasca-statsd 1.7.0

=== debian/changelog ===
python-monasca-statsd (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #878750)

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 14:48:04 +0200
