=== debian/control ===
Source: python-monasca-statsd
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-mock,
 python-os-testr (>= 0.8.0),
 python-oslotest (>= 1.10.0),
 python-six,
 python3-mock,
 python3-os-testr (>= 0.8.0),
 python3-oslotest (>= 1.10.0),
 python3-six,
 testrepository,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-monasca-statsd.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-monasca-statsd.git
Homepage: https://github.com/openstack/monasca-statsd

Package: python-monasca-statsd
Architecture: all
Depends:
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: monasca statsd API client - Python 2.7
 Monasca is a highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack. It uses a
 REST API for high-speed metrics processing and querying and has a streaming
 alarm engine and notification engine.
 .
 This Python module provides a client to connect to Monasca's statsd REST API.
 With this client, you can handle counters, gauge, get histograms, timers and
 more.
 .
 This package contains the Python 2.7 module.

Package: python3-monasca-statsd
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: monasca statsd client - Python 3.x
 Monasca is a highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack. It uses a
 REST API for high-speed metrics processing and querying and has a streaming
 alarm engine and notification engine.
 .
 This Python module provides a client to connect to Monasca's statsd REST API.
 With this client, you can handle counters, gauge, get histograms, timers and
 more.
 .
 This package contains the Python 3.x module.
