## python-monasca-statsd 1.9.0

=== debian/changelog ===
python-monasca-statsd (1.9.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 15:29:22 -0500

python-monasca-statsd (1.8.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 14:31:24 -0500

python-monasca-statsd (1.7.0-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Oct 2017 10:00:25 -0400

monasca-statsd (1.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 09:24:39 -0400

monasca-statsd (1.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 15:00:14 -0500

monasca-statsd (1.4.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Fix up debian-branch and pristine-tar settings.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Dec 2016 11:31:39 -0500

monasca-statsd (1.2.0-0ubuntu1) xenial; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Oct 2016 08:54:29 -0400
