=== debian/control ===
--- 
+++ 
@@ -10,21 +10,31 @@
  openstack-pkg-tools,
  python-all,
  python-setuptools,
+ python-sphinx (>= 1.6.2),
  python3-all,
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage,
- python-hacking,
- python-mock,
- python-os-testr (>= 0.8.0),
- python-oslotest (>= 1.10.0),
- python-six,
- python3-mock,
- python3-os-testr (>= 0.8.0),
- python3-oslotest (>= 1.10.0),
- python3-six,
+ python-coverage (>= 4.0),
+ python-hacking (>= 0.12.0),
+ python-mock (>= 2.0.0),
+ python-openstackdocstheme (>= 1.17.0),
+ python-os-testr (>= 1.0.0),
+ python-oslosphinx (>= 4.7.0),
+ python-oslotest (>= 1:1.10.0),
+ python-six (>= 1.10.0),
+ python-testrepository (>= 0.0.18),
+ python3-coverage (>= 4.0),
+ python3-hacking (>= 0.12.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.17.0),
+ python3-os-testr (>= 1.0.0),
+ python3-oslosphinx (>= 4.7.0),
+ python3-oslotest (>= 1:1.10.0),
+ python3-six (>= 1.10.0),
+ python3-testrepository (>= 0.0.18),
  testrepository,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-monasca-statsd.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-monasca-statsd.git
 Homepage: https://github.com/openstack/monasca-statsd
@@ -32,7 +42,7 @@
 Package: python-monasca-statsd
 Architecture: all
 Depends:
- python-six,
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Description: monasca statsd API client - Python 2.7
@@ -50,7 +60,7 @@
 Package: python3-monasca-statsd
 Architecture: all
 Depends:
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: monasca statsd client - Python 3.x
