## python-monasca-statsd 1.10.1

=== debian/changelog ===
python-monasca-statsd (1.10.1-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Sep 2019 21:49:27 -0700

python-monasca-statsd (1.10.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 14:03:52 -0500
