## python-monasca-statsd 1.11.0

=== debian/changelog ===
python-monasca-statsd (1.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:38:30 +0200

python-monasca-statsd (1.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 09:57:23 +0100

python-monasca-statsd (1.7.0-1) experimental; urgency=medium

  * Initial release. (Closes: #878750)

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 14:48:04 +0200
