=== debian/control ===
Source: python-monasca-statsd
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-mock,
 python3-oslotest,
 python3-six,
 python3-stestr,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-monasca-statsd
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-monasca-statsd.git
Homepage: https://github.com/openstack/monasca-statsd

Package: python3-monasca-statsd
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: monasca statsd client - Python 3.x
 Monasca is a highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack. It uses a
 REST API for high-speed metrics processing and querying and has a streaming
 alarm engine and notification engine.
 .
 This Python module provides a client to connect to Monasca's statsd REST API.
 With this client, you can handle counters, gauge, get histograms, timers and
 more.
 .
 This package contains the Python 3.x module.
