=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -13,11 +13,10 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
- python3-mock,
  python3-oslotest,
  python3-six,
  python3-stestr,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-monasca-statsd
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-monasca-statsd.git
 Homepage: https://github.com/openstack/monasca-statsd
