=== debian/changelog ===
python-monasca-statsd (2.2.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 08:36:14 +0000

python-monasca-statsd (2.2.0-1) unstable; urgency=medium

  * d/copyright: Add me to copyright file
  * d/control: Add me to uploaders field
  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 20 Aug 2021 12:29:29 +0200
