## python-monasca-statsd 2.3.0

=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,>=1.6.5 # BSD
oslosphinx>=4.7.0 # Apache-2.0
openstackdocstheme>=1.18.1 # Apache-2.0
