=== debian/changelog ===
python-monasca-statsd (2.3.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 16 Nov 2021 07:30:31 +0000

python-monasca-statsd (2.2.0-0ubuntu2) impish; urgency=medium

  * d/t/autopkgtest-pkg-python.conf: Add explicit import_name for
    autopkgtests.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Jul 2021 07:05:59 +0000

python-monasca-statsd (2.2.0-0ubuntu1) impish; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 13:24:01 +0000

python-monasca-statsd (2.1.0-0ubuntu1) groovy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 16:39:30 -0400
