=== debian/control ===
Source: python-monasca-statsd
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six (>= 1.12.0),
 python3-stestr (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-monasca-statsd
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-monasca-statsd
Homepage: https://opendev.org/openstack/monasca-statsd

Package: python3-monasca-statsd
Architecture: all
Depends:
 python3-six (>= 1.12.0),
 ${misc:Depends},
 ${python3:Depends},
Description: monasca statsd client - Python 3.x
 Monasca is a highly scalable, performant, fault-tolerant
 monitoring-as-a-service solution that integrates with OpenStack. It uses a
 REST API for high-speed metrics processing and querying and has a streaming
 alarm engine and notification engine.
 .
 This Python module provides a client to connect to Monasca's statsd REST API.
 With this client, you can handle counters, gauge, get histograms, timers and
 more.
 .
 This package contains the Python 3.x module.
