=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/monasca-statsd.git
+export PYBUILD_NAME=monascastatsd
+
+UPSTREAM_GIT := https://opendev.org/openstack/monasca-statsd.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build
