## python-monasca-statsd 2.4.0

=== debian/changelog ===
python-monasca-statsd (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 14:16:04 +0200

python-monasca-statsd (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Feb 2022 15:55:03 +0100
