## python-monasca-statsd 2.5.0

=== debian/changelog ===
python-monasca-statsd (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 10:00:23 +0200

python-monasca-statsd (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 11:42:54 +0200
