## python-monasca-statsd 2.6.0

=== debian/changelog ===
python-monasca-statsd (2.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049042).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:57:23 +0200

python-monasca-statsd (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:48:46 +0200

python-monasca-statsd (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 10:25:45 +0100
